body {
	background-color:#F0F0F0;
	font-family: arial;
	font-size: 12px;
}

/* The floating menu inside the "big header" 
   Note: width/height are "off" by 30px due to padding settings (2 x 15px) */

div.floater fieldset.login {
	border:medium none;
	height:26px;
	margin:0 5px 0 10px;
	padding:0;
	position:relative;			
}
div.floater .login input, .login button {
	border: none;
	padding:3px 0 0 2px;
	margin: 0;		
}
div.floater .login input.loginbox {
	background:transparent url(../images/login-input-bg.gif) no-repeat scroll 0 0;
	color:#606060;
	font-size:12px;
	height:23px;
	margin:0 0 5px -5px;
	padding:3px 0 0 5px;
	width:172px;	
}
div.floater .login input.loginbox:focus {
	background: url(../images/login-input-bg.gif) no-repeat 0px -26px;
	outline: none;
}
div.floater .login input.loginbtn {
	background:transparent url(../images/log-button.gif) no-repeat scroll 0 0;
	cursor:pointer;
	height:26px;
	line-height:26px;
	font-family: arial;
	font-weight:bold;
	font-size:12px;
	color:white;
	margin:-31px 0 0 0;
	padding:0 0 2px 1px;
/*	text-indent:-9999px; */
	width:67px;
	border:none;
	float:right;
}
div.floater .login input.loginbtn:hover {
	background: url(../images/log-button.gif) no-repeat 0px -26px;
}
button.logoutbtn {
	background:transparent url(../images/log-button.gif) no-repeat scroll 0 0;
	border:medium none;
	color:white;
	cursor:pointer;
	float:right;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	height:26px;
	line-height:26px;
	margin:-15px 0 0 0;
	padding:0 0 2px 1px;
	width:67px;
}
button.logoutbtn:hover {
	background:transparent url(../images/log-button.gif) no-repeat scroll 0 -26px;
}

/* END UTILITY */